Subject: bug#11598: etc/spook.lines is out of date (cf. "Analyst's Desktop Binder" obtained under FOIA by epic.org)

From: Andrew Beals <[email-masked]>
Date: Fri, 1 Jun 2012 06:45:13 -0500

Yes, Sir, you are correct.

There was a missing terminator on a duplicated "MDA" line as well.  A
spelling error (dropped letter) on "Maritime domain awareness".  Corrected
file is attached.

n.b. The original document contains "Lightening" as one of its
weather-related terms.  I also included the correct "Lightning".

On Fri, Jun 1, 2012 at 3:37 AM, Stephen Berman <[email-masked]>wrote:

> On Thu, 31 May 2012 18:43:36 -0500 Andrew Beals <[email-masked]>
> wrote:
>
> > For those of you not following along at home, the Electronic Privacy
> > Information Center (epic.org) has obtained the US DHS's "Analyst's
> Desktop
> > Binder" which lists all of the keywords that DHS uses to monitor "open
> source
> > media information".  When I saw their list, I immediately told my friends
> > about M-x spook and realized that the list (spook.lines) needed to be
> updated
> > with this new information.  I've done the entry and cast out the
> duplicates,
> > and have attached a properly-formatted "spook.lines.new" to this
> message.
> >
> > Andy Beals
> > [email-masked]
>
> Two lines look erroneous, if I'm not mistaken:
>
>
>
> Steve Berman
>
>